[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=REINSTALLMODE=amus
SuppressWrongOS=Y
ScriptDriven=0
ScriptVer=1.0.0.1
DotNetOptionalInstallIfSilent=N
OnUpgrade=1
Product=Cliente Sitef Modular V7.0.2.177 r1 - Producao
PackageName=Cliente Sitef Modular V7.0.2.177 r1 - Producao.msi
MsiVersion=2.0.2600.0
EnableLangDlg=Y
DoMaintenance=Y
ProductCode={9F93CD83-F9CA-4214-A033-03F0477B1000}
PackageCode={952B8A17-F16D-4CB8-AB28-938A9BB3FADB}

[SupportOS]
Win95=1
Win98=1
WinME=1
WinNT4=1
Win2K=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=1536

[Win2K]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2

[Languages]
count=1
default=409
key0=409
[Cliente Sitef Modular V7.0.2.177 r1 - Producao.msi]
Type=0
Location=Cliente Sitef Modular V7.0.2.177 r1 - Producao.msi
[Setup.bmp]
Type=0
